Subject: Need your presentations: [Dime] DiME WG Agenda updated

From: <[email-masked]>
Date: Sun, 19 Mar 2006 15:18:04 +0200

Hi all,

I need your presentations by Monday night, so that I can post them prior
to the meeting.
Also, I need to have a note taker and jabber scribe.  I figure many of
you will take notes
anyway, so please volunteer to be the minute taker.

thanks,
John

>>DiME Working Group
>>
>>TUESDAY, March 21, 2006
>>1740-1840 Afternoon Session III 
>>Room: Cortez AB     
>>
>>DiME WG update - Chairs - 5 Minutes
>>
>>Diameter Interop Event - Chairs - 5 minutes
>>
>>Interop Test plans - TBD - 10 mintues
>>http://tools.ietf.org/wg/dime/draft-fajardo-dime-interop-test-suite-00
.txt
>>
>>Diameter API - TBD - 10 minutes
>>http://tools.ietf.org/wg/dime/draft-ietf-dime-diameter-api/draft-ietf-
dime-diameter-api-00.txt
>>
>>Diameter MIPv6 - TBD - 10 minutes
>>http://tools.ietf.org/wg/dime/draft-tschofenig-dime-mip6-integrated-00
.txt
>>http://tools.ietf.org/wg/dime/draft-tschofenig-dime-mip6-split-01.txt
>>
>>Diameter QoS - TBD - 10 minutes
>>http://tools.ietf.org/wg/dime/draft-tschofenig-dime-diameter-qos-00.tx
t
>>http://tools.ietf.org/wg/radext/draft-tschofenig-radext-qos-02.txt
>>
>>Diameter-RADIUS interworking - TBD - 10 minutes
>>http://www.ietf.org/internet-drafts/draft-mitton-diameter-radius-vsas-
01.txt
>>
>>RFC3588 updating discussion - all - remaining time.
>>
>>_______________________________________________
>>DiME mailing list
>>[email-masked]
>>https://www1.ietf.org/mailman/listinfo/dime
>>
>>
>>
>>  
>>
>
>

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime